Subject: G: What is Reduced Masses in Freq caln.?

From: Daniel Mok <[email-masked]>
Date: Fri, 27 Nov 1998 11:43:54 +0800

Dear all,

I want to know what is the Reduced Masses in a Gaussian frequency
calculation. I have the G matrix and F matrix determined from the Gaussian
Output. I thought the Reduced masses were equal to (L^-1*G*L'^-1)^0.5 where
L is the eigenvector of G*F. However, I've got something different. Anyone
knows what is it?

Daniel
Dept. of Applied Biology and Chemical Tehcnology
Hong Kong Polytechnic University

----------------------------------
Here is a bit of the Gaussian output on what I mentioned:

                           1         2         3
                          A1        A1        B2
       Frequencies ---  1736.1004 3774.8178 3915.8778
    Reduced masses ---     1.0829    1.0450    1.0813
   Force constants ---     1.9230    8.7730    9.7689